Posts by Q4ttro

    This could mean that the system is in the process of updating itself, and if so, a second apt process will not be allowed. I would try waiting a while, then try again.

    You're right! I just tried again and now the installation works. Was also able to install Plex. Thank you so much!

    UPDATE:
    Just freshly reinstalled OMV all over again. I am still not able to install the Plex Plugin :(


    What I also noticed is that I can't install anything else.


    For example: This is what I get when trying to install the autoshutdown-plugin:


    Reading package lists...
    Building dependency tree...
    >>> *************** Error ***************
    Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-missing --allow-unauthenticated --reinstall install openmediavault-autoshutdown 2>&1' with exit code '100': Reading package lists...


    Building dependency tree...


    Reading state information...


    The following extra packages will be installed:
    bzip2 fping sysstat
    Suggested packages:
    bzip2-doc isag
    The following NEW packages will be installed:
    bzip2 fping openmediavault-autoshutdown sysstat
    0 upgraded, 4 newly installed, 0 to remove and 66 not upgraded.
    E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
    E: Unable to lock directory /var/cache/apt/archives/




    Any Idea what the issue could be ? Again: This is coming from a FRESH new OMV installation!

    Hi guys!


    Due to some issues with my Plex-Plugin I want to reinstall OMV all over via USB-Stick. Problem is: Im not able to enter the bios menue to choose the USB-Stick as a boot device and/or format the system drive.
    Already tried with F1, F2, F10, F12 and delete button.


    Any ideas ?

    Already searched the forum for "plex problems" etc. but thanks for your suggestion.
    Im running OMV on a normal PC build (Intel Xeon X3440 @2.53 GHz), never had problems till about a week ago when I run the update of the newes Plex plugin.

    Hi guys!


    After some issues with the latest update of the plexmediaserver plugin (plex just didnt play videos anymore) I decided to delete and reinstall the package. To my surprise Im not able to reinstall the plugin anymore! This is the logfile I get when I try to install it:


    Reading package lists...
    Building dependency tree...
    >>> *************** Error ***************
    Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-missing --allow-unauthenticated --reinstall install openmediavault-plexmediaserver 2>&1' with exit code '100': Reading package lists...


    Building dependency tree...


    Reading state information...


    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:


    The following packages have unmet dependencies:
    openmediavault-plexmediaserver : Depends: plexmediaserver but it is not installable or
    plexmediaserver-installer but it is not installable
    E: Unable to correct problems, you have held broken packages.
    <<< *************************************


    Has anyone an Idea where the problem could be ?


    Cheers

    Thanks ajaja but I did exactly what is shown in the video. My question are:


    1. Is there any other way to install the plex plugin other than via omv extras?


    2. Is there any way to delete version 4 from the plugins-List? I just cant go back to version 3 :(

    You installed the wrong version of omv-extras. You want the 3.x version.

    Thanks for your reply! I know that its version 4 of omv-extras. Since I had the same problem with version 3, I uploaded version 4 just for the sake of trying. Now it seems that I cant go back: even if I upload version 3, there is always only version 4 that I can choose from :(

    Hi guys!


    Just set up a freshly new OMV(Erasmus) system on my PC which seems to work quite fine. Im having trouble installing the Plex-Plugin though. As far as I've read its only possible via the OMV-Extras package, but when I try to install it I always get an error message (see screenshot).
    What am I doing wrong ? Is there any workaround to install the Plex Plugin other then going through OMV-Extras ?